<?xml version="1.0" encoding="UTF-8" ?>
<odoo>
    <template id="report_picking_our_reference" inherit_id="stock.report_picking">
        <div class="row mt32 mb32" position="inside">
            <div t-if="o.sale_id" class="col-auto" name="div_our_reference">
                <strong>Our reference:</strong>
                <p t-field="o.sale_id.name" />
            </div>
        </div>
    </template>

    <template id="report_delivery_document" inherit_id="stock.report_delivery_document">
        <div class="row mt32 mb32" position="inside">
            <div t-if="o.sale_id" class="col-auto" name="div_our_reference">
                <strong>Our reference:</strong>
                <p t-field="o.sale_id.name" />
            </div>
        </div>
    </template>
</odoo>
